#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-LjLKpGXhxKCuZctMHeuVj
key:                  classy-prelude-1.5.0.2-LjLKpGXhxKCuZctMHeuVj
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  c878b6594a761ab2e87085a1f2edeb3f
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-LjLKpGXhxKCuZctMHeuVj
depends:
    async-2.2.5-7zRWRGcsDHK4x7TGVl8w2c base-4.17.2.1
    basic-prelude-0.7.0-95GXl872KL7DRQxK9HWiBk
    bifunctors-5.6-KZ4B7aXP5NLJNfI627aOzF bytestring-0.11.5.3
    chunked-data-0.3.1-AYKBmLE7O9LLtNXkEezrNq containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    mono-traversable-1.0.21.0-Ami2g2xfyMkAXLsnq5rxiv
    mono-traversable-instances-0.1.1.0-lZouAwrdJQKKVQgzpGFUg mtl-2.2.2
    mutable-containers-0.3.4.1-A1uI7pCusH28W1AyzarfyT
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    say-0.1.0.1-JLaVjS7uljH1zaBA7SFEPc stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-4ouS4p8u42FHJEBnZmJiqL
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    vector-instances-3.4.2-33j7onvvm4IF6ztspkDHE

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

